Bug 72101 - RFE: OpenOffice getting colors from GNOME, in the same way it does with KDE
RFE: OpenOffice getting colors from GNOME, in the same way it does with KDE
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 01:11 EDT by Mike MacCana
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 14:52:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-21 01:11:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Under KDE, OpenOffice will grab colors from the current theme. This makes
OpenOffice's unusual widget set stick out less.

Under Gnome, it would be nice to do the same. Especially as Red Hat have made a
nice widget set in light gray for both desktops, and OpenOffice is in dark gray
by default on a Null system.

Alternatively, Red Hat coudl create a BlueCurve `look' for OpenOffice. But I
suspect the former option might be the easier.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Log into Gnome 2
2.Start Openoffice
3.Notice the marked difference between OpenOffice and your other applications
	

Additional info:
Comment 1 Julien Olivier 2003-02-21 04:33:46 EST
While we're talking about look, OOO should also use icons from the current icon
theme as specified in freedesktop.org.
Comment 2 Dan Williams 2003-10-07 14:52:29 EDT
This occurs with the gnome-getstyle stuff in 1.1, which will show up in Fedora.

Note You need to log in before you can comment on or make changes to this bug.